@media (max-width:767px) {
    .search-place {
        visibility: visible;
    }
    .logo img{
        max-width: 100px;
    }
    .search-box {
        position: relative;
        top: 15px;
    }

    .mobile-menu ul li {
        display: inline-block;
        width: 35px;
        height: 35px;
    }

    .mobile-menu > ul li {
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: center;
    }

    .mobile-menu > ul li:nth-child(1) {
        background-image: url("../images/icons/home_icon.png");
    }

    .mobile-menu > ul li.active:nth-child(1) {
        background-image: url("../images/icons/home_icon_active.png");
    }

    .mobile-menu > ul li:nth-child(2) {
        background-image: url("../images/icons/1_1.png");
    }

    .mobile-menu > ul li.active:nth-child(2) {
        background-image: url("../images/icons/1_1_active.png");
    }

    .mobile-menu > ul li:nth-child(3) {
        background-image: url("../images/icons/2_2.png");
    }

    .mobile-menu > ul li.active:nth-child(3) {
        background-image: url("../images/icons/2_2_active.png");
    }

    .mobile-menu ul li:nth-child(4) {
        background-image: url("../images/icons/3_3.png");
    }

    .mobile-menu ul li.active:nth-child(4) {
        background-image: url("../images/icons/3_3_active.png");
    }

    .mobile-menu ul li:nth-child(5) {
        background-image: url("../images/icons/4_4.png");
    }

    .mobile-menu ul li.active:nth-child(5) {
        background-image: url("../images/icons/4_4_active.png");
    }

    .mobile-menu ul li:nth-child(6) {
        background-image: url("../images/icons/5_5.png");
    }

    .mobile-menu ul li.active:nth-child(6) {
        background-image: url("../images/icons/5_5_active.png");
    }

    .mobile-menu ul li:nth-child(7) {
        background-image: url("../images/icons/6_6.png");
    }

    .mobile-menu ul li.active:nth-child(7) {
        background-image: url("../images/icons/6_6_active.png");
    }

    .mobile-menu ul li:nth-child(8) {
        background-image: url("../images/icons/7_7.png");
    }

    .mobile-menu ul li.active:nth-child(8) {
        background-image: url("../images/icons/7_7_active.png");
    }

    .mobile-menu ul li a {
        display: block;
        width: 100%;
        font-size: 6px;
        line-height: 89px;
        text-transform: uppercase;
    }

    .nav > li > a {
        padding: 0;
    }

    .page-bird {
        width: 138px;
        height: 375px;
        right: 10px;
        top:0;
    }

    .cart-block {
        visibility: hidden;
        opacity: 0;
        left: 0;
        right: 0;
        width: 100%;
        top: 60px;
    }

    .login_actions {
        width: 100%;
        left: 0;
        right: 0;
        top: 140px;
    }
    .swiper-pagination {
        display: none;
    }

    .swiper-button-prev {
        display: none;
    }

    .swiper-button-next {
        display: none;
    }

    .new-book-list-bg .swiper-container {
        min-height: auto;
        padding-bottom: 40px;
    }

    .dentax-form .form-group label {
        width: 100%;
    }

    .dentax-form .form-control {
        width: 100%;
    }

    .has-error .help-block,
    .has-error .control-label,
    .has-error .radio,
    .has-error .checkbox,
    .has-error .radio-inline,
    .has-error .checkbox-inline,
    .has-error.radio label,
    .has-error.checkbox label,
    .has-error.radio-inline label,
    .has-error.checkbox-inline label {
        font-size: 9px;
    }

    /*.cart-list {*/
    /*    width: 100%;*/
    /*    overflow-x: scroll;*/
    /*}*/

    .cart-action-block .btn:nth-child(2) {
        font-size: 29px;
        line-height: 25px;
    }

    .cart-action-block .btn {
        padding: 11px 1px;
        line-height: 0;
    }

    .order-main-detail ul.order-header li:nth-child(1), .item-image-block {
        width: 100px;
    }

    .order-main-detail ul.order-header li:nth-child(2),
    .order-main-detail .item-price {
        width: 90px;
    }

    .order-main-detail ul.order-header li:nth-child(3),
    .order-main-detail .item-quantity {
        width: 100px;
    }

    .order-main-detail .item-image {
        width: 100%;
        text-align: center;
    }

    .order-main-detail .item-title {
        width: 100%;
        text-align: center;
    }

    .mobile-bird {
        position: absolute;
    }

    .dentax-button {
        font-size: 11px;
    }

    #login-form {
        text-align: center;
    }

    .contact-info-footer li:nth-child(3) {
        background-size: 20px;
    }

    .footer-address:last-child li:nth-child(1) {
        background-position: 18px;
    }

    .contact-info-footer li span, .contact-info-footer li span a {
        font-size: 16px;
    }

    .footer-contact {
        float: none;
    }

    .footer-address {
        padding-top: 30px;
    }

    .llc-info {
        padding-top: 30px;
    }

    .social-box > li > a {
        width: 40px;
        height: 40px;
    }

    .contact-info-footer {
        padding-top: 0;
    }

    .footer-social {
        padding-top: 20px;
    }

    .mobile-text {
        font-size: 9px;
        color: #125D67;
        text-align: center;
        position: relative;
        top: -15px;
    }

    .custom-book-width {
        max-width: 100%;
    }

    .dentax-page-title-about {
        padding: 0 0;
    }

    .save-rating {
        width: 100%;
    }

    .save-rating > label {
        vertical-align: top;
        width: 100%;
        padding-left: 0px;
    }

    .review-stars {
        width: 100%;
        display: inline-block;
        position: relative;
        top: -15px;
        padding-left: 0;
        text-align: center;
    }

    .review-stars > div {
        width: 30%;
    }

    .book-list {
        height: 200px;
    }
    
    #main-book-slider {
        visibility: hidden;
        opacity: 0;
        transition: all 0.4s linear;
    }

    .cart-table > div {
        display: block;
    }

    .cart-table {
        border: none;
    }

    .main-cart-data {
        border-bottom: 1px solid #000;
    }

    .main-cart-data > div {
        min-height: auto;
    }

    .cart-table > div {
        border-right: none;
    }

    .cart-image {
        width: 50%;
    }

    .temporary-working {
        width: 100%;
        height: auto;
        background-color: #ffd400;
        line-height: 13px;
        font-size: 11px;
        padding: 3px 0;
    }

    .book-slider .book-block {
        padding: 0;
    }

    .custom-book-width, .book-modal {
        width: 100% !important;
    }

    .dentax-modal .container-width {
        width: 100%;
        max-width: 100%;
    }
}
